Subject: bug#53178: ert should use existing explainers for aliases

From: Stefan Kangas <[email-masked]>
Date: Mon, 10 Jan 2022 23:17:40 -0600

Severity: minor

There exists an ert explainer for `string-equal', but it is not used if
`string=' (an alias for `string-equal') is used in the test.

This should be fixed such that an existing explainer is always used for
an alias.